.column-50x50 {
  display: flex;
  flex-flow: row wrap;
  gap: 1em;
  margin-top: 1em;
}
.column-50x50 div {
  flex: 1 0 100%;
}
@media only screen and (min-width: 1024px) {
  .column-50x50 div {
    flex: 1 0 auto;
  }
}
#sectionHead3 {
  min-height: 100vh;
}
h1 + h2 {
  margin-top: 0;
}
#subdomain {
  position: relative;
  display: flex;
  flex-flow: row wrap;
  align-items: baseline;
}
#subdomain .inputfield {
  flex: 1 1 auto;
}
#subdomain .subdomain {
  position: relative;
  padding-left: 0.25em;
  padding-right: 2em;
}
#subdomain .check,
#subdomain .loading {
  position: absolute;
  top: 0;
  right: 0;
}
#subdomain .check {
  right: 0.25em;
}
#subdomain .loading {
  top: -7px;
  right: 1px;
}
.tooltip {
  font-size: 70%;
  line-height: 1.1;
}
.tooltip:not(.last):not(.default) {
  position: absolute;
  bottom: -0.5em;
  lefT: 0.5em;
  padding: 0 0.25em;
  background-color: var(--w);
}
.tooltip.error {
  color: var(--red);
}
.tooltip.default {
  padding-top: 0.25em;
}
